<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE20'>
/****************************************************************************/
/* GE20 ( ﾕｰｻﾞｰﾛｰﾙ設定値ﾃｰﾌﾞﾙ )                                             */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE20 ADD CONSTRAINT GE20_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE20 ADD CONSTRAINT GE20_LUQ UNIQUE( SYSTEM_ID,USERID,ROLES,PARAM_ID,FGJ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
